/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */

.fl-post-field,
.fl-post-location {
    font-family: "Montserrat",sans-serif;
    font-size: 90%;
    margin: 0;
}

.fl-post-excerpt {
    position: relative;
}

.fl-post-excerpt:before {
    content: '\201C';
    color: #7c1717;
    font-family: "EB Garamond",serif;
    font-size: 2000%;
    left: -50px;
    line-height: 1;
    opacity: 0.1;
    position: absolute;
    top: -50px;
    z-index: 0;
}

.fl-post-excerpt:after {
    content: '\201D';
    color: #7c1717;
    font-family: "EB Garamond",serif;
    font-size: 2000%;
    right: -50px;
    line-height: 1;
    opacity: 0.1;
    position: absolute;
    bottom: -170px;
    z-index: 0;
}

.uabb-post-content {
    padding: 10px;
}

.uabb-post-content h3 {
    font-size: 120%;
    font-weight: 700;
}

.uabb-post-content .uabb-blog-posts-description {
    font-size: 80%;
}

.uabb-post-content .uabb-blog-posts-description p {
    margin-bottom: 0;
    padding-bottom: 0;
}

.uabb-blog-post-content .uabb-read-more-text {
    font-size: 80%;
    margin-bottom: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-top: 10px;
}

.uabb-post-wrapper:nth-child(4n-3) .uabb-post-content {
    background-color: rgba(160, 0, 0, 0.1);
}

.uabb-post-wrapper:nth-child(4n-3) .uabb-post-content .uabb-read-more-text a {
    color: #7c1717 !important;
}

.uabb-post-wrapper:nth-child(4n-1) .uabb-post-content {
    background-color: rgba(67, 154, 162, 0.1);
}

.uabb-post-wrapper:nth-child(4n-1) .uabb-post-content .uabb-read-more-text a {
    color: #439AA2 !important;
}

.uabb-post-wrapper:nth-child(4n-2) .uabb-post-content {
    background-color: rgba(163, 136, 163, 0.1);
}

.modal-content {
    display: none;
}

#testimonial-info .uabb-post-thumbnail {
    float: left;
    padding-top: 16px;
    width: 33%;
}

#testimonial-info .uabb-post-content.with-image {
    float: right;
    width: 64%;
}

#testimonial-info .uabb-post-content p {
    margin-bottom: 12px;
}

#testimonial-info .uabb-post-field,
#testimonial-info .uabb-post-location {
    font-size: 85%;
}

#testimonial-info .uabb-post-heading {
    font-family: "EB Garamond", serif;
}

#testimonial-info .uabb-post-content .uabb-blog-posts-description {
    padding-top: 0;
}

.fl-page-nav-collapse ul.navbar-nav>li.special.menu-item {
    border: none;
}

.fl-page-nav-collapse ul.navbar-nav>li.special.menu-item > a {
    border: 2px solid #7c1717;
    border-radius: 3px;
    color: #7c1717;
    margin: 8px 0 10px 10px;
    padding: 4px 8px;
    transition: all 0.2s linear;
}

.fl-page-nav-collapse ul.navbar-nav>li.special.menu-item > a:focus,
.fl-page-nav-collapse ul.navbar-nav>li.special.menu-item > a:hover {
    background-color: #7c1717;
    color: #ffffff;
}

.fl-page-header-fixed .fl-page-nav-collapse ul.navbar-nav>li.special.menu-item a {
    margin: 0;
}

.testimonial-slider-field {
    padding-top: 15px;
}

.testimonial-slider-field,
.testimonial-slider-location {
    font-size: 85%;
    font-style: italic;
    font-weight: bold;
}

.testimonial-slider-content {
    position: relative;
}

.testimonial-slider-content:before {
    content: '\201C';
    color: #439AA2;
    font-family: "EB Garamond",serif;
    font-size: 2000%;
    left: -50px;
    line-height: 1;
    opacity: 0.1;
    position: absolute;
    top: -65px;
    z-index: 0;
    transition: all 5s;
}

.testimonial-slider.blue .fl-row-content-wrap {
    background-color: #ECF5F6;
    transition: all 5s;
}

.blue .testimonial-slider-content:before {
    color: #439AA2;
    transition: all 5s;
}

.testimonial-slider.red .fl-row-content-wrap {
    background-color: #F5E5E5;
    transition: all 5s;
}

.red .testimonial-slider-content:before {
    color: #7c1717;
    transition: all 5s;
}

.testimonial-slider.gray .fl-row-content-wrap {
    background-color: #F6F3F6;
    transition: all 5s;
}

.gray .testimonial-slider-content:before {
    color: #606060;
    transition: all 5s;
}

.testimonial-archive-slider .fl-post-slider-thumb {
    padding: 0;
}

.testimonial-archive-slider .fl-post-slider-content {
    padding: 50px;
}

/* MP Course single */
#progress.mpcs-section {
	border: none;
	border-radius: 0;
}
.mpcs-progress-bar-title {
    font-weight: normal;
    font-size: 2.4rem;
    text-transform: uppercase;
    font-family: "Open Sans";
}
.mpcs-section-header {
	background-color: #f3f3f3;
}
.course-progress-bar-main {
	background: #ddd;
}
.course-progress-bar-main > span {
	background-color: #7c1717
}

.mpcs-course-overview ol.mpcs-lessons {
	list-style: none;
	padding: 0;
}

.mpcs-course-overview h3 {
	background-color: #f3f3f3;
	font-size: 2.4rem;
	margin: 0;
	padding: 15px 20px;
}

.mpcs-course-overview ol.mpcs-lessons {
	margin-bottom: 60px;
}

.mpcs-course-overview h3,
.mpcs-course-overview ol.mpcs-lessons li {
	text-transform: uppercase;
}

.mpcs-course-overview ol.mpcs-lessons li {
	background-color: #fdfdfd;
	border-bottom: 1px solid #f3f3f3;
	padding: 0;
	position: relative;
}

.mpcs-course-overview ol.mpcs-lessons li a {
	display: block;
	font-size: 1.8rem;
	padding: 12px 12px 12px 68px;
}

.mpcs-course-overview ol.mpcs-lessons li:after,
.mpcs-course-overview ol.mpcs-lessons li:before {
	content: '';
	position: absolute;
}

.mpcs-course-overview ol.mpcs-lessons li:before {
	border: 2px solid #7c1717;
	border-radius: 50%;
	height: 16px;
	left: 26px;
	top: 18px;
	width: 16px;
}

.mpcs-course-overview ol.mpcs-lessons li:focus,
.mpcs-course-overview ol.mpcs-lessons li:hover {
	background-color: #a3a3a3;
}

.mpcs-course-overview ol.mpcs-lessons li:focus:before,
.mpcs-course-overview ol.mpcs-lessons li:hover:before {
	border: none;
}

.mpcs-course-overview ol.mpcs-lessons li:focus:before,
.mpcs-course-overview ol.mpcs-lessons li:hover:before {
	background-image: url(./images/arrow.svg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100% auto;
	border-radius: 0;
}

.mpcs-course-overview ol.mpcs-lessons li.mpcs-lesson-complete:before,
.mpcs-course-overview ol.mpcs-lessons li.mpcs-lesson-complete:hover:before {
	background-image: url(./images/checkbox.svg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100% auto;
	border: none;
	border-radius: 0;
}



.single-mpcs-course .featured-image img,
.single-mpcs-lesson .featured-image img {
	max-height: 380px;
	object-fit: cover;
	object-position: center;
	/* IE polyfill */
	font-family: 'object-fit: cover; object-position: center;';
}


.single-mpcs-course .fl-page-content .fl-row-content > .fl-col-group > .fl-col:first-child > .fl-col-content > div:not(.featured-image) {
	margin-left: auto;
	margin-right: auto;
	max-width: 940px;
	width: 90%;
}

@media screen and (min-width: 769px) {

	.single-mpcs-course .fl-page-content .fl-row-content > .fl-col-group > .fl-col:first-child > .fl-col-content > div:not(.featured-image) {
		width: 85%;
	}

}

@media screen and (min-width: 992px) {

	.single-mpcs-course .fl-page-content .fl-row-content > .fl-col-group > .fl-col:first-child > .fl-col-content > div:not(.featured-image) {
		width: 80%;
	}

}

/* MP Lesson Single */
.single-mpcs-lesson .fl-module-photo .fl-photo-content {
	display: block;
}

.kba-lesson-sidebar-nav .mpcs-course-overview {
	margin-bottom: 40px;
}

.kba-lesson-sidebar-nav .mpcs-course-overview h3 {
	padding: 0 20px;
	text-transform: uppercase;
}

.kba-lesson-sidebar-nav .mpcs-course-overview ol.mpcs-lessons {
	margin: 0 0 24px;
}

.kba-lesson-sidebar-nav .mpcs-course-overview ol.mpcs-lessons li {
	padding: 0;
}

.kba-lesson-sidebar-nav .mpcs-course-overview ol.mpcs-lessons li::after,
.kba-lesson-sidebar-nav .mpcs-course-overview ol.mpcs-lessons li::before {
	display: none;
}

.kba-lesson-sidebar-nav .mpcs-course-overview ol.mpcs-lessons li.current {
	background-color: #a3a3a3;
}

.kba-lesson-sidebar-nav .mpcs-course-overview ol.mpcs-lessons li.current:focus a,
.kba-lesson-sidebar-nav .mpcs-course-overview ol.mpcs-lessons li.current:hover a,
.kba-lesson-sidebar-nav .mpcs-course-overview ol.mpcs-lessons li:focus a,
.kba-lesson-sidebar-nav .mpcs-course-overview ol.mpcs-lessons li:hover a {
	color: #ffffff;
}

.kba-lesson-sidebar-nav .mpcs-course-overview ol.mpcs-lessons li a {
	color: #606060;
	display: block;
	font-size: 1.1rem;
	padding: 4px 20px;
	text-transform: uppercase;
}

.kba-lesson-sidebar-nav .mpcs-course-overview ol.mpcs-lessons li a:before {
	display: inline-block;
    content: '';
    border-radius: 2px;
    height: 4px;
    width: 4px;
    margin-right: 10px;
	background-color: #606060;

}

.kba-lesson-sidebar-nav .mpcs-course-overview ol.mpcs-lessons li.current a:before {
	background-color: #7c1717
}

.kba-lesson-sidebar-nav .mpcs-course-overview ol.mpcs-lessons li a:hover:before,
.kba-lesson-sidebar-nav .mpcs-course-overview ol.mpcs-lessons li.current a:hover:before {
	background-color: #fff;
}

.kba-lesson-sidebar-nav .mpcs-course-overview h3,
.kba-lesson-sidebar-nav .mpcs-course-overview ol.mpcs-lessons li {
	background-color: transparent;
	border: none;
}

.kba-lesson-sidebar-nav .mpcs-course-overview h3 {
	font-size: 1.6rem;
	margin: 0 0 10px;
}

.kba-lesson-sidebar-nav .mpcs-course-overview ol.mpcs-lessons li:focus a,
.kba-lesson-sidebar-nav .mpcs-course-overview ol.mpcs-lessons li:hover a {
	background-color: #7c1717;
	color: #ffffff;
}

.kba-lesson-sidebar-nav .mpcs-course-overview ol.mpcs-lessons li.current a {
	color: #7c1717
}

.single-mpcs-lesson #mpcs-lesson-navigation {
	display: block;
}

.single-mpcs-lesson #mpcs-lesson-navigation a {
	background-color: #7c1717;
	border: 2px solid #7c1717;
	border-radius: 4px;
	color: #ffffff;
	font-size: 1.2rem;
	letter-spacing: .15em;
	line-height: 1.166;
	padding: 10px 20px;
	text-transform: uppercase;
	transition: all 0.2s linear;
}

.single-mpcs-lesson #mpcs-lesson-navigation a:focus,
.single-mpcs-lesson #mpcs-lesson-navigation a:hover {
	background-color: #7c1717;
	color: #ffffff;
}

.single-mpcs-lesson .mpcs-lesson .fl-row-content > .fl-col-group > .fl-col:first-child > .fl-col-content > div:not(.featured-image) {
	margin-left: auto;
	margin-right: auto;
	max-width: 940px;
	width: 90%;
}

@media screen and (min-width: 769px) {

	.single-mpcs-lesson .mpcs-lesson .fl-row-content > .fl-col-group > .fl-col:first-child > .fl-col-content > div:not(.featured-image) {
		width: 85%;
	}

}

@media screen and (min-width: 992px) {

	.single-mpcs-lesson .mpcs-lesson .fl-row-content > .fl-col-group > .fl-col:first-child > .fl-col-content > div:not(.featured-image) {
		width: 80%;
	}

}

/* MemberPress Account page */
.memberpress-account-page .my_account_orders {
	width: 100%;
}
.memberpress-account-page .courses {
	display: none;
}

.memberpress-account-page.memberpress-account-page-courses .courses {
	display: block;
}

.memberpress-account-page.memberpress-account-page-courses .account {
	display: none;
}

.memberpress-account-page.memberpress-account-page-courses .course-list {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.memberpress-account-page.memberpress-account-page-courses .course-list .course,
.memberpress-account-page.memberpress-account-page-courses .course-list-sidebar .course {
	border-bottom: none;
	text-align: center;
	width: 100%;
}

.memberpress-account-page.memberpress-account-page-courses .course-list .course h3 {
    font-size: 16px;
    text-transform: uppercase;
}

.memberpress-account-page.memberpress-account-page-courses .course-list img {
    box-shadow: 3px 3px 6px 0px #848484;
}

@media screen and (min-width: 500px) {

	.memberpress-account-page.memberpress-account-page-courses .course-list {
		margin: 0 -1%;
	}

	.memberpress-account-page.memberpress-account-page-courses .course-list .course {
		border-bottom: none;
		margin: 0 4% 3%;
		text-align: center;
		width: 37%;
	}
}

@media screen and (min-width: 769px) {

	.memberpress-account-page.memberpress-account-page-courses .course-list {
		margin: 0 -1.66%;
	}

	.memberpress-account-page.memberpress-account-page-courses .course-list .course {
		border-bottom: none;
		margin: 0 3% 3%;
		text-align: center;
		width: 22%;
	}
}

@media screen and (min-width: 992px) {

	.memberpress-account-page.memberpress-account-page-courses .course-list {
		margin: 0 -1.5%;
	}

	.memberpress-account-page.memberpress-account-page-courses .course-list .course {
		margin: 0 2.5% 3%;
		width: 17%;
	}
}

/* Lesson sidebar styles */
@media screen and (min-width: 769px) {

	body.mpcs-lesson-template-default #fl-main-content .fl-builder-content > .fl-row > .fl-row-content-wrap > .fl-row-content > .fl-col-group > .fl-col:first-child {
		margin-right: 20%;
	}

	/* Initial state of the sidebar */
	body.mpcs-lesson-template-default #fl-main-content .fl-builder-content > .fl-row > .fl-row-content-wrap > .fl-row-content > .fl-col-group > .fl-col:last-child {
		height: calc(100vh - 62px);
		position: absolute;
		right: 0;
		top: 0;
	}

	/* Fixed state of sidebar */
	body.mpcs-lesson-template-default #fl-main-content .fl-builder-content > .fl-row > .fl-row-content-wrap > .fl-row-content > .fl-col-group > .fl-col.fixed:last-child {
		bottom: 0;
		position: fixed;
		top: initial;
	}

	/* Asbolute state of sidebar (When footer is visible) */
	body.mpcs-lesson-template-default #fl-main-content .fl-builder-content > .fl-row > .fl-row-content-wrap > .fl-row-content > .fl-col-group > .fl-col.absolute:last-child {
		bottom: 0;
		position: absolute;
		top: initial;
	}

	/* Lesson sidebar scroll */
	body.mpcs-lesson-template-default #fl-main-content .fl-builder-content > .fl-row > .fl-row-content-wrap > .fl-row-content > .fl-col-group > .fl-col:last-child > .fl-col-content {
		overflow-y: scroll;
	}

	/* Make footer above sidebar */
	body.mpcs-lesson-template-default .fl-page-footer-wrap {
		position: relative;
	}

	/* Admin bar styles */
	body.mpcs-lesson-template-default.admin-bar #fl-main-content .fl-builder-content > .fl-row > .fl-row-content-wrap > .fl-row-content > .fl-col-group > .fl-col:last-child {
		height: calc(100vh - 94px);
	}
}
